
/*
Table Of Contents

1.)  Default Styles
2.)  Header - Main
3.)  Content - Main
4.)  Footer - Main

===============================================*/
 
/*font-family: "Plus Jakarta Sans", sans-serif;*/
/*font-family: "Albert Sans", sans-serif;*/
/*font-family: "Roboto", sans-serif;*/
/*font-family: "Roboto Mono", monospace;*/


/*
 1.) Default Styles
----------------------------------------*/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
p,
ol,
ul,
li {
	padding: 0;
	margin: 0;
}


/* #Basic Styles
================================================== */
body {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #000000;
	line-height: 30px;
	background: #ffffff;
	margin: 0;
	padding: 0;
}

sub,
sup {
	font-size: 60%;
}

sup {
	top: 0;
}

sub {
	bottom: 0;
}

img { 
	max-width: 100%;
	height: auto;
}

@media (max-width: 1199px) {
body {
	font-size: 18px;
	line-height: 26px;
}
}

@media (max-width: 767px) {
body {
	font-size: 16px;
	line-height: 24px;
}
}


/* #Links
================================================== */
.pdf-viewer {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 100vh;
    min-height: 100vh;
}

/* Media query for mobile devices */
@media (max-width: 767px) {
    .pdf-viewer {
        align-items: center; /* Center vertically on mobile */
        padding: 10px; /* Add some padding on smaller screens */
        height: auto; /* Make height auto to avoid overflow issues */
        min-height: 100vh; /* Ensure it takes at least the full height of the viewport */
    }
}
  
.pdf-viewer-container {
    padding: 0px 0;
}

/* Media query for mobile devices */
@media (max-width: 767px) {
    .pdf-viewer-container {
        align-items: center; /* Center vertically on mobile */
        padding: 10px; /* Add some padding on smaller screens */
        height: auto; /* Make height auto to avoid overflow issues */
        min-height: 100vh; /* Ensure it takes at least the full height of the viewport */
    }
}

#pdf-viewer canvas {
    max-width: 100%;
    height: auto;
}

/* Media query for mobile devices */
@media (max-width: 767px) {
    .pdf-viewer-canvas {
        align-items: center; /* Center vertically on mobile */
        padding: 10px; /* Add some padding on smaller screens */
        height: auto; /* Make height auto to avoid overflow issues */
        min-height: 100vh; /* Ensure it takes at least the full height of the viewport */
    }
}
 
a {
	color: #5757ff;
	text-decoration: none;
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
	cursor: pointer;
}

a:hover,
a:focus,
a:active {
	color: #333399;
	text-decoration: none;
}

a:visited {
	outline: 0;
}

a[href^="tel:"], 
a[href^="fax:"] {
	color: #5757ff;
	text-decoration: none;
}

a:hover[href^="tel:"], 
a:focus[href^="tel:"], 
a:hover[href^="fax:"],
a:focus[href^="fax:"] {
	color: #333399;
	text-decoration: none;
}


/*= Headings: P, H1, H2, H3, H4, H5, H6
================================================== */

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,	
h6,
.h6 { 
	font-family: "Albert Sans", sans-serif; 
	font-weight: 500;
	padding-bottom: 16px;
}

h1,
.h1 {
	font-size: 56px; 
	line-height: 67px; 
}

h2,
.h2 {
	font-size: 48px; 
	line-height: 58px; 
}

h3,
.h3 {
	font-size: 40px;
	line-height: 48px; 
}

h4,
.h4 {
	font-size: 24px;
	line-height: 31px; 
}

h5,
.h5{
	font-size: 20px;
	line-height: 28px;
}

h6,
.h6 {	
	font-size: 16px;
	line-height: 24px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-weight: inherit;
	color: inherit;
	text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	text-decoration: none;
}

h1:last-child,
.h1:last-child,
h2:last-child,
.h2:last-child,
h3:last-child,
.h3:last-child,
h4:last-child,
.h4:last-child,
h5:last-child,
.h5:last-child,
h6:last-child,
.h6:last-child {
	padding-bottom: 0;
}

p { 
	padding-bottom: 24px;
}

p:last-child {
	padding-bottom: 0;
}

em {
	font-style: italic; 
}

em.fal,
em.far,
em.fas,
em.fab {
	font-style: normal; 
}

strong {
	font-weight: 700; 
}

.underline { 
	text-decoration: underline;
}

@media (max-width: 1199px) {
h1,
.h1 {
	font-size: 40px; 
	line-height: 48px; 
}

h2,
.h2 {
	font-size: 36px; 
	line-height: 44px; 
}

h3,
.h3 {
	font-size: 32px;
	line-height: 40px; 
}
}

@media (max-width: 767px) {
h1,
.h1 {
	font-size: 40px; 
	line-height: 48px; 
}

h2,
.h2 {
	font-size: 32px; 
	line-height: 40px; 
}

h3,
.h3 {
	font-size: 24px;
	line-height: 34px; 
}
}


/*= Unorder List
================================================== */

ul,
ol {
	list-style: none; 
}

li {
	position: relative; 
	padding-left: 18px;
}

li:last-child {
	padding-bottom: 28px;
}

ul:last-child li:last-child,
ol:last-child li:last-child {
	padding-bottom: 0;
}

ul li ul,
ol li ol {
	padding: 8px 0 0 0;
}

ul li:before {
	content: "";
	width: 6px;
	height: 6px;
	float: left;
	background: #5757ff;
	border-radius: 360px;
	position: absolute;
	top: 12px;
	left: 0;
}

@media (max-width: 1199px) {
ul li:before {
	top: 9px;
}
}

@media (max-width: 767px) {
li {
	position: relative; 
	padding-left: 12px;
}

ul li:before {
	width: 5px;
	height: 5px;
	top: 10px;
}
}


/*= Order Styles
================================================== */

ol {
	counter-reset: item;
}

ol > li {
	counter-increment: item;
	padding-left: 20px;
}

ol > li:before {
	content: counter(item)".";
	font-weight: 700; 
	color: #5757ff;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
}


/* #Input Styles
================================================= */

label { 
	width: 100%; 
	float: left;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px; 
	color: #000000;
	line-height: 24px; 
	text-align: left;
	margin-top: 0;
	margin-bottom: 8px;
}

label .redmark {
	color: #ff0000;
}

textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input { 
	width: 100%;
	float: left;
	height: 48px;	
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px; 
	color: #000000;
	line-height: 24px; 
	letter-spacing: normal;
	white-space: nowrap;
	text-overflow: ellipsis;
	border: 1px solid #e9eaea;
	background: #ffffff;
	box-shadow: none;
	border-radius: 4px;
	outline: none;
	overflow: hidden;
	position: relative;
	padding: 12px 16px;
	margin: 0;
}

textarea[rows],
textarea {
	height: 180px;
	white-space: normal;
	resize: none;
}

select {
	color: #000000;
	background-image: url(../img/chevron-down.png);
	background-size: 24px auto;
	background-repeat: no-repeat;
	background-position: 
	top 12px 
	right 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-top: 0;
	padding-right: 52px;
	padding-bottom: 0;
}

select::-ms-expand {
	display:none;
}

select option:not([disabled]) {
	color: #000000;
}

select option.def:not([disabled]),
select.gf_placeholder:not([disabled]) {
	color: #000000;
}

::-webkit-input-placeholder, 
::-webkit-textarea-placeholder {
	color: #7a7a7a;
}

input::-moz-placeholder, 
textarea::-moz-placeholder {
	color: #7a7a7a;
}

::-moz-placeholder {
	color: #7a7a7a;
}

::-ms-input-placeholder {
	color: #7a7a7a;
}

select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus { 
	border-color: #5757ff; 
}


/* #Buttons
================================================== */

/* Custom - Select */
button {
	background: none;
	border: none;
	box-shadow: none;
	text-decoration: none;
	white-space: normal;
	cursor: pointer;
	outline: 0;
	padding: 0;
	margin: 0;
}

button:hover,
button:focus,
button:active,
button:active:focus,
button.active,
button.active:focus {
	outline: 0;
}

.btn,
input[type="button"],
input[type="submit"] {
	width: auto;
	height: auto;
	float: none;
	display: inline-block;
	vertical-align: middle; 
	font-family: "Roboto Mono", monospace;
	font-weight: 600;
	font-size: 16px;
	color: #ffffff;
	line-height: 28px; 
	letter-spacing: 1.6px;
	text-align: center;
	text-decoration: none; 
	text-transform: uppercase;
	white-space: normal; 
	background: #5757ff;
	border-radius: 360px;
	border: none;
	box-shadow: none;
	overflow: hidden;
	position: relative;
	z-index: 1;
	cursor: pointer;
	outline: 0;
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
	padding: 20px 40px;
	margin: 0;
}

.btn::before {
	content: "";
	width: 0;
	height: 100%;
	float: left;
	background: #333399;
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.btn em { 
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
	position: relative;
	top: -1px; 
}

.btn em img { 
	max-height: 48px;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn:active:focus,
.btn.active,
.btn.active:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="button"]:active,
input[type="button"]:active:focus,
input[type="button"].active,
input[type="button"].active:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="submit"]:active:focus,
input[type="submit"].active,
input[type="submit"].active:focus,
.btn:not(:disabled):not(.disabled).active {
	color: #ffffff;
	text-decoration: none;
	outline: 0;
}

input[type="button"]:hover,
input[type="button"]:focus,
input[type="button"]:active,
input[type="button"]:active:focus,
input[type="button"].active,
input[type="button"].active:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="submit"]:active:focus,
input[type="submit"].active,
input[type="submit"].active:focus {
	background: #333399;
}

.btn:hover:before,
.btn:focus:before,
.btn:active:before,
.btn:active:focus:before,
.btn.active:before,
.btn.active:focus:before {
	width: 100%;
}

.btn:hover em,
.btn:focus em,
.btn:active em,
.btn:active:focus em,
.btn.active em,
.btn.active:focus em {
	animation: arrowright 0.5s linear 1;
	-webkit-animation-name: arrowright 0.5s linear 1;
}

.btn:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: 2px;
}

.disabled {
	cursor: not-allowed;
	filter: alpha(opacity=65);
	opacity: .65;
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
	cursor: not-allowed;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	opacity: .65;
}

a.btn.disabled,
fieldset[disabled] a.btn {
	pointer-events: none;
}

.btn-out {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.btn-wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -8px -12px -8px;
}

.btn-wrap .btn {
	margin: 0 8px 12px 8px;
}

@media (max-width: 1199px) {
.btn,
input[type="button"],
input[type="submit"] {
	font-size: 14px;
	line-height: 24px; 
	letter-spacing: 1.4px;
	padding: 16px 36px;
}

.btn em img { 
	max-height: 40px;
}
}

@media (max-width: 1199px) {
.btn,
input[type="button"],
input[type="submit"] {
	font-size: 12px;
	line-height: 20px; 
	letter-spacing: 1.2px;
	padding: 10px 32px;
}

.btn em img { 
	max-height: 36px;
}
}

/*= Container - Main
=====================*/

.container-main {
	width: 100%;
	min-height: 100vh;
	float: left;
	display: flex;
	flex-direction: column;
	position: relative;
	overflow: hidden;
}

.container {
	width: 100%;
	max-width: 1390px;
	padding: 0 40px;
}

@media (max-width: 767px) {
.container {
	max-width: 600px;
	padding: 0 16px;
}
}


/* 
 2.) Header - Main
----------------------------------------*/

.header-main {
	width: 100%;
	height: 104px;
	float: left;
	background: #ffffff;
	border-bottom: 1px solid #e9eaea;
	position: relative;
	z-index: 5;
}

.header-main .brand {
	height: 24px;
	float: left;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	position: relative;
	z-index: 5;
	margin: 40px 0 0 0;
}

.header-main .brand img {
	max-height: 24px;
	vertical-align: top;
}

.header-main .btn {
	font-weight: 500;
	font-size: 14px;
	color: #000000;
	line-height: 28px;
	letter-spacing: normal;
	background: none;
	box-shadow: inset #000000 0 0 0 1px;
	padding: 9px 20px;
}

.header-main .btn::before {
	background: #000000;
}

.header-main .btn:hover,
.header-main .btn:focus,
.header-main .btn:active,
.header-main .btn:active:focus,
.header-main .btn.active,
.header-main .btn.active:focus {
	color: #ffffff;
}

.header-main .btn-out {
	float: right;
	margin: 29px 0 0 0;
}

@media (max-width: 767px) {
.header-main {
	height: 106px;
}

.header-main .brand {
	width: 100%;
	height: 18px;
	justify-content: center;
	margin: 64px 0 0 0;
}

.header-main .brand img {
	max-height: 18px;
}

.header-main .btn-out {
	display: none;
}
}


/* 
 3.) Content - Main
----------------------------------------*/

.content-main {
	width: 100%;
	float: left;
	flex: 1 0 auto;
}


/* Banner - Main */
.banner-main {
	width: 100%;
	float: left;
	background: url("../img/bg-1.png") no-repeat bottom right;
	background-size: 100% auto;
	border-bottom: 1px solid #e9eaea;
	position: relative;
	padding: 32px 0 0 0;
	margin: 0 0 400px 0;
}

.banner-main .box {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	z-index: 1;
}

.banner-main .box:before {
	content: "";
	width: 100%;
	height: 690px;
	float: left;
	background: url("../img/items.png") no-repeat top right;
	background-size: auto 690px;
	position: absolute;
	top: 0;
	right: -10px;
	z-index: -1;
}

.banner-main .box h1,
.banner-main .box .h1 {
	padding: 0 600px 100px 0;
}

.banner-main .box h1:last-child,
.banner-main .box .h1:last-child {
	padding-bottom: 0;
}


.banner-main .box .btn-out {
	width: 100%;
	justify-content: center;
	margin: 0 0 138px 0;
}

.banner-main .box .btn-out:last-child {
	margin-bottom: 0;
}

.banner-main .box .screenshort {
	width: 70.60%;
	margin: 0 0 -400px 0;
}

.banner-main .box .screenshort .figure {
	width: 100%;
	max-width: 902px;
	float: left;
	border-radius: 8px;
	border: 1px solid #9e9e9e;
	box-shadow: 0px 15.003px 37.508px 11.252px rgba(0, 0, 0, 0.20), 0px 0px 22.505px 3.751px rgba(0, 0, 0, 0.14);
	overflow: hidden;
}

.banner-main .box .screenshort .figure img {
	width: 100%;
}

.banner-main .box .ai-image {
	width: 29.40%;
	padding: 0 30px 32px 0;
}

.banner-main .box .ai-image h3,
.banner-main .box .ai-image .h3 {
	max-width: 210px;
	font-size: 24px;
	color: #222329;
	line-height: 34px;
	padding-bottom: 24px;
}

.banner-main .box .ai-image h3:last-child,
.banner-main .box .ai-image .h3:last-child {
	padding-bottom: 0;
}

.banner-main .box .ai-image .ai-box {
	width: 100%;
	float: left;
	padding: 0 60px 0 10px;
}

.banner-main .box .ai-image .ai-box .figure-wrap {
	width: 100%;
	float: left;
	background: #e9eaea;
	border-radius: 16px;
	position: relative;
	padding: 16px 16px;
}

.banner-main .box .ai-image .ai-box .figure {
	width: 100%;
	float: left;
	text-align: center;
	border-radius: 16px;
	overflow: hidden;
}

.banner-main .box .ai-image .ai-box .figure img {
	width: 100%;
}

.banner-main .box .ai-image .ai-box .icon {
	width: 84px;
	float: left;
	position: absolute;
	top: 50%;
	left: -10px;
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.banner-main .box .ai-image .ai-box .icon img {
	width: 100%;
}

.banner-main .box .ai-image .ai-box .arrow-right {
	width: 77px;
	height: 55px;
	float: right;
	text-indent: -99999px;
	background: url("../img/arrow-right.svg") no-repeat left center;
	background-size: 77px auto;
	cursor: pointer;
	position: absolute;
	top: 50%;
	right: -62px;
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.banner-main .box .ai-image .ai-box .arrow-right a {
	text-decoration: none;
}

@media (max-width: 1199px) {
.banner-main {
	margin: 0 0 140px 0;
}

.banner-main .box:before {
	height: 360px;
	background-size: auto 360px;
}

.banner-main .box h1,
.banner-main .box .h1 {
	padding: 0 350px 64px 0;
}

.banner-main .box .btn-out {
	margin: 0 0 80px 0;
}

.banner-main .box .screenshort {
	width: 66.66%;
	margin: 0 0 -140px 0;
}

.banner-main .box .ai-image {
	width: 33.33%;
	padding: 0 24px 32px 0;
}

.banner-main .box .ai-image h3,
.banner-main .box .ai-image .h3 {
	max-width: 180px;
	font-size: 20px;
	line-height: 28px;
	padding-bottom: 16px;
}

.banner-main .box .ai-image .ai-box {
	padding: 0 32px 0 6px;
}

.banner-main .box .ai-image .ai-box .figure-wrap {
	border-radius: 8px;
	padding: 8px 8px;
}

.banner-main .box .ai-image .ai-box .figure {
	border-radius: 8px;
}

.banner-main .box .ai-image .ai-box .icon {
	width: 48px;
	left: -6px;
}

.banner-main .box .ai-image .ai-box .arrow-right {
	width: 40px;
	height: 30px;
	background-size: 40px auto;
	right: -34px;
}
}

@media (max-width: 767px) {
.banner-main {
	padding: 16px 0 0 0;
	margin: 0 0 135px 0;
}

.banner-main:before {
	content: "";
	width: 100%;
	height: 100%;
	float: left;
	background: url("../img/items-mbl.png") no-repeat top center;
	background-size: 393px auto;
	position: absolute;
	top: 96px;
	right: 0;
}

.banner-main .box:before {
	display: none;
}

.banner-main .box h1,
.banner-main .box .h1 {
	font-size: 24px;
	line-height: 34px;
	padding: 0 0 104px 0;
}

.banner-main .box h1:last-child,
.banner-main .box .h1:last-child {
	padding-bottom: 0;
}


.banner-main .box .btn-out {
	width: 100%;
	order: 2;
	margin: 0 0 24px 0;
}

.banner-main .box .btn-out .btn {
	width: 100%;
}


.banner-main .box .screenshort {
	width: 100%;
	order: 1;
	position: relative;
	left: 10px;
	margin: 0 0 104px 0;
}

.banner-main .box .screenshort .figure {
	width: 110%;
	border-radius: 4px;
	box-shadow: 0 7px 16px 5px rgba(0, 0, 0, 0.20), 0px 0px 10px 2px rgba(0, 0, 0, 0.14);
}

.banner-main .box .ai-image {
	width: 100%;
	order: 3;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	padding: 0;
	margin: 0 0 -135px 0;
}

.banner-main .box .ai-image h3,
.banner-main .box .ai-image .h3 {
	width: 61.10%;
	max-width: 100%;
	font-size: 18px;
	line-height: 24px;
	padding: 0 10% 0 0;
}

.banner-main .box .ai-image .ai-box .figure-wrap {
	max-width: 148px;
	float: right;
	margin-bottom: 40px;
}

.banner-main .box .ai-image .ai-box {
	width: 38.90%;
	padding: 0;
}

.banner-main .box .ai-image .ai-box .icon {
	width: 42px;
	left: -5px;
}

.banner-main .box .ai-image .ai-box .arrow-right {
	width: 28px;
	height: 39px;
	background: url("../img/arrow-down.svg") no-repeat left center;
	background-size: 100% auto;
	top: auto;
	bottom: -40px;
	right: auto;
	left: 50%;
	-ms-transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
}


/* Banner - Single */
.banner-single {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #e9eaea;
	overflow: hidden;

	padding: 56px 0 32px 0;
}

.banner-single .container {
	max-width: 1440px;
	padding: 0;
}

.banner-single h2,
.banner-single .h2 {
	width: 100%;
	max-width: 700px;
	float: none;
	display: inline-block;
	vertical-align: top;
	color: #333399;
	padding: 40px 64px 40px;
}

.banner-single h2:last-child,
.banner-single .h2:last-child {
	padding-bottom: 0;
}

.banner-single .figure-wrap {
	width: 100%;
	float: left;
	text-align: center;
	overflow-x: auto;
}

.banner-single .figure {
	width: 1600px;
	float: left;
	text-align: center;
	overflow: hidden;
	margin-bottom: 8px;
}

.banner-single .figure img {
	width: 100%;
}


@media (max-width: 991px) {
.banner-single .figure {
	width: 1000px;
}
}

@media (max-width: 767px) {
.banner-single {
	padding: 10px 0 0 0;
}

.banner-single .container {
	max-width: 600px;
	padding: 0;
}

.banner-single h2,
.banner-single .h2 {
	max-width: 100%;
	font-size: 24px;
	line-height: 34px;
	text-align: left;
	padding: 0 16px 10px 16px;
}

.banner-single h2:last-child,
.banner-single .h2:last-child {
	padding-bottom: 0;
}

.banner-single .figure-wrap {
	width: 100%;
	float: left;
	text-align: center;
	overflow-x: auto;
}

.banner-single .figure {
	width: 540px;
}
}


/* Split - Cont */
.split-cont {
	width: 100%;
	overflow: hidden;
	padding: 112px 0;
}

.split-cont .row {
	padding: 0;
	margin: 0 0 -80px 0;
}

.split-cont .row>div {
	padding: 0 0 80px 0;
	margin: 0;
}

.split-cont .row>div .aside {
	width: 100%;
	padding: 0 80px 0 0;
}

.split-cont .row>div .aside .txt {
	padding-bottom: 64px;
}

.split-cont .row>div .aside .txt:last-child {
	padding: 0;
}

.split-cont .row>div .aside .gray {
	max-width: 340px;
	color: #7a7a7a;
}

.split-cont .row>div .product-box {
	width: 100%;
	background: #efefef;
	border-radius: 24px;
	padding: 24px 24px;
}

.split-cont .row>div .feature-list {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin-bottom: 40px;
}

.split-cont .row>div .feature-list:last-child {
	margin-bottom: 0;
}

.split-cont .row>div .feature-list .article-wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -4px -8px -4px;
}

.split-cont .row>div .feature-list .article {
	width: 33.33%;
	padding: 0 4px 8px 4px;
}

.split-cont .row>div .feature-list .article .box {
	width: 100%;
	height: 100%;

	float: left;
	background: #f6f5ff;
	border-radius: 16px;
	padding: 12px 12px 8px 12px;
}

.split-cont .row>div .feature-list .article .box .figure {
	width: 100%;
	float: left;
	text-align: center;
	border-radius: 16px;
	overflow: hidden;
	margin-bottom: 10px;
}

.split-cont .row>div .feature-list .article .box .figure img {
	width: 100%;
}

.split-cont .row>div .feature-list .article .box h3 {
	width: 100%;
	float: left;
	font-family: "Albert Sans", sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #595a5c;
	line-height: 19px;
	text-align: center;
	background: #ffffff;
	border-radius: 8px;
	padding: 10px 5px;
}

.split-cont .row>div .feature-list .arrows {
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	position: absolute;
	top: 26.50%;
	left: 0;
}

.split-cont .row>div .feature-list .arrows .arrow-right {
	width: 64px;
	height: 64px;
	float: none;
	display: inline-block;
	vertical-align: top;
	font-size: 42px;
	color: #ffffff;
	line-height: 64px;
	text-align: center;
	background: #00CCA2;
	border-radius: 360px;
	margin: 0 78px;
}

.split-cont .row>div .feature-list .arrows .arrow-right.purple-bg {
	background: #8f0ced
}

.split-cont .row>div .feature-list .arrows .arrow-right:hover,
.split-cont .row>div .feature-list .arrows .arrow-right:focus,
.split-cont .row>div .feature-list .arrows .arrow-right:active {
	background: #01ae8a;
}

.split-cont .row>div .feature-list .arrows .arrow-right.purple-bg:hover,
.split-cont .row>div .feature-list .arrows .arrow-right.purple-bg:focus,
.split-cont .row>div .feature-list .arrows .arrow-right.purple-bg:active {
	background: #7205c1;
}

.split-cont .row>div .feature-links {
	width: 100%;
	overflow: hidden;
}

.split-cont .row>div .feature-links h3,
.split-cont .row>div .feature-links .h3 {
	width: 100%;
	max-width: 200px;
	float: left;
	font-size: 20px;
	line-height: 28px;
	padding-bottom: 40px;
}

.split-cont .row>div .feature-links h3:last-child,
.split-cont .row>div .feature-links .h3:last-child {
	padding-bottom: 0;
}

.split-cont .row>div .feature-links .list-wrap {
	width: 100%;
	float: left;
	position: relative;
}

.split-cont .row>div .feature-links .list-wrap:before {
	content: "";
	width: 100%;
	height: 253px;
	float: left;
	background: linear-gradient(180deg, rgba(239, 239, 239, 0.00) 52.6%, #efefef 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}

.split-cont .row>div .feature-links .list-wrap ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -4px -8px -4px;
}

.split-cont .row>div .feature-links .list-wrap ul li {
	padding: 0;
	margin: 0 4px 8px 4px;
}

.split-cont .row>div .feature-links .list-wrap ul li:before {
	display: none;
}

.split-cont .row>div .feature-links .list-wrap ul li a {
	float: left;
	font-family: "Plus Jakarta Sans", sans-serif;
	font-weight: 500;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
	background: #dfdfff;
	border: 1px solid #cbcbff;
	border-radius: 360px;
	padding: 11px 11px;
}

.split-cont .row>div .feature-links .list-wrap ul li a:hover,
.split-cont .row>div .feature-links .list-wrap ul li a:focus,
.split-cont .row>div .feature-links .list-wrap ul li a:active {
	background: #cbcbff;
}

@media (max-width: 1199px) {
.split-cont {
	padding: 80px 0;
}

.split-cont .row>div .aside {
	padding: 0 40px 0 0;
}


.split-cont .row>div .feature-list .article-wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -2px -4px -2px;
}

.split-cont .row>div .feature-list .article {
	padding: 0 2px 4px 2px;
}

.split-cont .row>div .feature-list .article .box {
	border-radius: 8px;
	padding: 6px 6px;
}

.split-cont .row>div .feature-list .article .box .figure {
	border-radius: 8px;
	margin-bottom: 6px;
}

.split-cont .row>div .feature-list .article .box h3 {
	font-size: 9px;
	line-height: 12px;
	border-radius: 4px;
	padding: 4px 2px;
}

.split-cont .row>div .feature-list .arrows {
	top: 26.50%;
}

.split-cont .row>div .feature-list .arrows .arrow-right {
	width: 34px;
	height: 34px;
	font-size: 18px;
	line-height: 34px;
	margin: 0 42px;
}
}

@media (max-width: 767px) {
.split-cont {
	padding: 64px 0;
}

.split-cont .row>div .aside {
	padding: 0;
}

.split-cont .row>div .aside .gray {
	max-width: 260px;
}

.split-cont .row>div .product-box {
	border-radius: 24px;
	padding: 16px 16px;
}

.split-cont .row>div .feature-links h3,
.split-cont .row>div .feature-links .h3 {
	max-width: 150px;
	font-size: 15px;
	line-height: 21px;
}
}


/* Video - Block */
.video-block {
	width: 100%;
	text-align: center;
	border-top: 1px solid #e9eaea;
	overflow: hidden;
	padding: 64px 0;
}

.video-block .container {
	max-width: 1040px;
}

.video-block h3,
.video-block .h3 {
	font-size: 24px;
	color: #5757ff;
	line-height: 32px;
	padding-bottom: 24px;
}

.video-block h3:last-child,
.video-block .h3:last-child {
	padding-bottom: 0;
}

.video-block .video {
	width: 100%;
	text-align: center;
	overflow: hidden;
}

.video-block .video img {
	width: 100%;
}

.video-block .embed-responsive,
.video-block .embed-responsive {
	padding-bottom: 56.5%; 
}

.video-block .pdf-controls #page-num { 
	font-size: 20px; 
	line-height: 30px;
}

@media (max-width: 1199px) {
.video-block {
	padding: 48px 0;
}

.video-block h3,
.video-block .h3 {
	font-size: 20px;
	line-height: 28px;
}

.video-block .pdf-controls #page-num { 
	font-size: 18px; 
	line-height: 28px;
}
}

@media (max-width: 767px) {
.video-block {
	padding: 24px 0;
}

.video-block .container {
	max-width: 600px;
	padding: 0 36px;
}

.video-block h3,
.video-block .h3 {
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 24px; 
}

.video-block .mb-4,
.video-block .mb-4 { 
	margin-bottom: 0!important;
}

.video-block .pdf-controls #page-num { 
	font-size: 12px; 
	line-height: 18px;
}

.video-block .pdf-controls .btn,
.video-block .pdf-controls input[type="button"],
.video-block .pdf-controls input[type="submit"] { 
	padding-right: 24px; 
	padding-left: 24px;
}
}


/* Banner - CTA */
.banner-cta {
	width: 100%;
	min-height: 655px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	color: #ffffff;
	text-align: center;
	position: relative;
	padding: 80px 0;
}

.banner-cta .container {
	max-width: 950px;
}

.banner-cta .figure {
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.banner-cta .figure img {
	width: auto;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.banner-cta .box {
	width: 100%;
	max-width: 870px;
	float: left;
	position: relative;
	z-index: 1;
}

.banner-cta .box .aside {
	width: 100%;
	overflow: hidden;
	padding: 0 18%;
	margin-bottom: 32px;
}

.banner-cta .box .aside:last-child {
	margin-bottom: 0;
}

.banner-cta .box .aside .link-wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 24px;
}

.banner-cta .box .aside .link-wrap:last-child {
	margin-bottom: 0;
}

.banner-cta .box .aside .link-wrap a {
	font-family: "Plus Jakarta Sans", sans-serif;
	font-weight: 600;
	font-size: 41px;
	color: #ffffff;
	line-height: 52px;
	text-decoration: none;
	background: #372585;
	border-radius: 20px 20px 0 0;
	padding: 10px 21px;
}

.banner-cta .box .search-form {
	width: 100%;
	float: left;
	font-size: 14px;
	line-height: 21px;
	text-align: left;
}

.banner-cta .box .search-form .search-box {
	width: 100%;
	float: left;
	background: #4141F0;
	border-radius: 20px;
	padding: 24px 24px;
	margin: 0 0 36px 0;
}

.banner-cta .box .search-form .search-box:last-child {
	margin-bottom: 0;
}

.banner-cta .box .search-form .search-box .input-wrap {
	width: 100%;
	float: left;
	position: relative;
	padding: 0 158px 0 0;
}

.banner-cta .box .search-form .search-box textarea,
.banner-cta .box .search-form .search-box select,
.banner-cta .box .search-form .search-box input[type="text"],
.banner-cta .box .search-form .search-box input[type="password"],
.banner-cta .box .search-form .search-box input[type="datetime"],
.banner-cta .box .search-form .search-box input[type="datetime-local"],
.banner-cta .box .search-form .search-box input[type="date"],
.banner-cta .box .search-form .search-box input[type="month"],
.banner-cta .box .search-form .search-box input[type="time"],
.banner-cta .box .search-form .search-box input[type="week"],
.banner-cta .box .search-form .search-box input[type="number"],
.banner-cta .box .search-form .search-box input[type="email"],
.banner-cta .box .search-form .search-box input[type="url"],
.banner-cta .box .search-form .search-box input[type="search"],
.banner-cta .box .search-form .search-box input[type="tel"],
.banner-cta .box .search-form .search-box input[type="color"],
.banner-cta .box .search-form .search-box .uneditable-input {
	width: 100%;
	height: 82px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 27px;
	color: #ffffff;
	line-height: 40px;
	background: none;
	border: none;
	border-bottom: 2px solid #ffffff;
	border-radius: 0;
	padding: 12px 0;
}

.banner-cta .box .search-form .search-box ::-webkit-input-placeholder,
.banner-cta .box .search-form .search-box ::-webkit-textarea-placeholder {
	color: #ffffff;
	opacity: 1;
}

.banner-cta .box .search-form .search-box input::-moz-placeholder,
.banner-cta .box .search-form .search-box textarea::-moz-placeholder {
	color: #ffffff;
	opacity: 1;
}

.banner-cta .box .search-form .search-box ::-moz-placeholder {
	color: #ffffff;
	opacity: 1;
}

.banner-cta .box .search-form .search-box ::-ms-input-placeholder {
	color: #ffffff;
	opacity: 1;
}

.banner-cta .box .search-form .search-box .btn,
.banner-cta .box .search-form .search-box input[type="button"],
.banner-cta .box .search-form .search-box input[type="submit"] {
	width: 130px;
	font-family: "Roboto Mono", monospace;
	font-weight: 500;
	font-size: 18px;
	color: #ffffff;
	line-height: 36px;
	letter-spacing: normal;
	background: none;
	box-shadow: inset #ffffff 0 0 0 1px;
	padding: 16px 0;
	position: absolute;
	top: 50%;
	right: 0;
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.banner-cta .box .search-form .search-box .btn::before {
	background: #ffffff;
}

.banner-cta .box .search-form .search-box .btn:hover,
.banner-cta .box .search-form .search-box .btn:focus,
.banner-cta .box .search-form .search-box .btn:active,
.banner-cta .box .search-form .search-box .btn:active:focus,
.banner-cta .box .search-form .search-box .btn.active,
.banner-cta .box .search-form .search-box .btn.active:focus,
.banner-cta .box .search-form .search-box input[type="button"]:hover,
.banner-cta .box .search-form .search-box input[type="button"]:focus,
.banner-cta .box .search-form .search-box input[type="button"]:active,
.banner-cta .box .search-form .search-box input[type="button"]:active:focus,
.banner-cta .box .search-form .search-box input[type="button"].active,
.banner-cta .box .search-form .search-box input[type="button"].active:focus,
.banner-cta .box .search-form .search-box input[type="submit"]:hover,
.banner-cta .box .search-form .search-box input[type="submit"]:focus,
.banner-cta .box .search-form .search-box input[type="submit"]:active,
.banner-cta .box .search-form .search-box input[type="submit"]:active:focus,
.banner-cta .box .search-form .search-box input[type="submit"].active,
.banner-cta .box .search-form .search-box input[type="submit"].active:focus,
.banner-cta .box .search-form .search-box .btn:not(:disabled):not(.disabled).active {
	color: #333399;
}

.banner-cta .box .search-form .search-box input[type="button"]:hover,
.banner-cta .box .search-form .search-box input[type="button"]:focus,
.banner-cta .box .search-form .search-box input[type="button"]:active,
.banner-cta .box .search-form .search-box input[type="button"]:active:focus,
.banner-cta .box .search-form .search-box input[type="button"].active,
.banner-cta .box .search-form .search-box input[type="button"].active:focus,
.banner-cta .box .search-form .search-box input[type="submit"]:hover,
.banner-cta .box .search-form .search-box input[type="submit"]:focus,
.banner-cta .box .search-form .search-box input[type="submit"]:active,
.banner-cta .box .search-form .search-box input[type="submit"]:active:focus,
.banner-cta .box .search-form .search-box input[type="submit"].active,
.banner-cta .box .search-form .search-box input[type="submit"].active:focus {
	background: #ffffff;
}

@media (max-width: 1199px) {
.banner-cta .box .aside {
	padding: 0 10%;
}

.banner-cta .box .aside .link-wrap a {
	font-size: 32px;
	line-height: 40px;
	border-radius: 16px 16px 0 0;
	padding: 8px 21px;
}

.banner-cta .box .search-form .search-box {
	margin: 0 0 32px 0;
}

.banner-cta .box .search-form .search-box textarea,
.banner-cta .box .search-form .search-box select,
.banner-cta .box .search-form .search-box input[type="text"],
.banner-cta .box .search-form .search-box input[type="password"],
.banner-cta .box .search-form .search-box input[type="datetime"],
.banner-cta .box .search-form .search-box input[type="datetime-local"],
.banner-cta .box .search-form .search-box input[type="date"],
.banner-cta .box .search-form .search-box input[type="month"],
.banner-cta .box .search-form .search-box input[type="time"],
.banner-cta .box .search-form .search-box input[type="week"],
.banner-cta .box .search-form .search-box input[type="number"],
.banner-cta .box .search-form .search-box input[type="email"],
.banner-cta .box .search-form .search-box input[type="url"],
.banner-cta .box .search-form .search-box input[type="search"],
.banner-cta .box .search-form .search-box input[type="tel"],
.banner-cta .box .search-form .search-box input[type="color"],
.banner-cta .box .search-form .search-box .uneditable-input {
	width: 100%;
	height: 64px;
	font-size: 24px;
	line-height: 32px;
}

.banner-cta .box .search-form .search-box .btn,
.banner-cta .box .search-form .search-box input[type="button"],
.banner-cta .box .search-form .search-box input[type="submit"] {
	font-size: 16px;
	line-height: 32px;
	padding: 12px 0;
}
}

@media (max-width: 767px) {
.banner-cta {
	align-items: flex-end;
	min-height: 738px;
	padding: 24px 0;
}

.banner-cta .container {
	max-width: 600px;
}

.banner-cta .box .aside {
	min-height: 320px;
	padding: 0 10% 24px 10%;
	margin-bottom: 0;
}

.banner-cta .box .aside h2,
.banner-cta .box .aside .h2 {
	font-size: 24px;
	line-height: 34px;
}

.banner-cta .box .aside .link-wrap {
	margin-bottom: 12px;
}

.banner-cta .box .aside .link-wrap a {
	font-size: 21px;
	line-height: 26px;
	border-radius: 10px 10px 0 0;
	padding: 5px 10px;
}

.banner-cta .box .search-form {
	font-size: 12px;
	line-height: 18px;
}

.banner-cta .box .search-form .search-box {
	border-radius: 10px;
	padding: 12px 12px;
	margin: 0 0 18px 0;
}

.banner-cta .box .search-form .search-box .input-wrap {
	padding: 0;
}

.banner-cta .box .search-form .search-box textarea,
.banner-cta .box .search-form .search-box select,
.banner-cta .box .search-form .search-box input[type="text"],
.banner-cta .box .search-form .search-box input[type="password"],
.banner-cta .box .search-form .search-box input[type="datetime"],
.banner-cta .box .search-form .search-box input[type="datetime-local"],
.banner-cta .box .search-form .search-box input[type="date"],
.banner-cta .box .search-form .search-box input[type="month"],
.banner-cta .box .search-form .search-box input[type="time"],
.banner-cta .box .search-form .search-box input[type="week"],
.banner-cta .box .search-form .search-box input[type="number"],
.banner-cta .box .search-form .search-box input[type="email"],
.banner-cta .box .search-form .search-box input[type="url"],
.banner-cta .box .search-form .search-box input[type="search"],
.banner-cta .box .search-form .search-box input[type="tel"],
.banner-cta .box .search-form .search-box input[type="color"],
.banner-cta .box .search-form .search-box .uneditable-input {
	width: 100%;
	height: 40px;
	font-size: 14px;
	line-height: 20px;
	border-bottom-width: 1px;
	padding: 10px 0;
}

.banner-cta .box .search-form .search-box .btn,
.banner-cta .box .search-form .search-box input[type="button"],
.banner-cta .box .search-form .search-box input[type="submit"] {
	width: 100%;
	font-size: 9px;
	line-height: 18px;
	padding: 12px 0;
	position: relative;
	top: 0;
	transform: none;
	margin: 14px 0 0 0;
}
}

/* 
 4.) Footer - Main
----------------------------------------*/

.footer-main {
	width: 100%;
	float: left;
	flex-shrink: 0;
}

.footer-main .container {
	max-width: 1440px;
	padding: 0 16px;
}

.footer-main .pre-footer {
	width: 100%;
	border-bottom: 1px solid #f6f5ff;
	overflow: hidden;
	padding: 24px 0 0 0;
}

.footer-main .pre-footer .box {
	width: 100%;
	min-height: 106px;
	float: left;
	background: url(../img/icon-robot.svg) no-repeat bottom right;
	padding: 0 164px 24px 0;
}

.footer-main .pre-footer .box .logo {
	float: left;
}

.footer-main .pre-footer .box .logo img {
	max-height: 14px;
	vertical-align: top;
}

.footer-main .copyrights {
	width: 100%;
	float: left;
	font-family: "Roboto Mono", monospace;
	font-weight: 400;
	font-size: 10px;
	color: #595a5c;
	line-height: 15px;
	padding: 16px 0;
}

.footer-main .copyrights ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -8px -8px -8px;
}

.footer-main .copyrights ul li {
	width: 33.33%;
	padding: 0 8px 8px 8px;
}

.footer-main .copyrights ul li:before {
	display: none;
}

.footer-main .copyrights ul li:nth-child(2) {
	text-align: center;
}

.footer-main .copyrights ul li:nth-child(3) {
	text-align: right;
}

.footer-main .copyrights ul li a {
	font-weight: 500;
}


/* Text - Colors */
.purple {
	color: #5757ff !important;
}

.dark-purple {
	color: #333399 !important;
}

.gray {
	color: #7a7a7a !important;
}

.black {
	color: #000000 !important;
}

.white {
	color: #f7f7f7 !important;
}